/.
/var
/var/lib
/var/lib/usbutils
/var/lib/usbutils/usb.ids
/usr
/usr/share
/usr/share/misc
/usr/share/doc
/usr/share/doc/usbutils
/usr/share/doc/usbutils/changelog.Debian.gz
/usr/share/doc/usbutils/changelog.gz
/usr/share/doc/usbutils/copyright
/usr/share/doc/usbutils/README.Debian
/usr/share/pkgconfig
/usr/share/pkgconfig/usbutils.pc
/usr/share/man
/usr/share/man/man8
/usr/share/man/man8/update-usbids.8.gz
/usr/share/man/man8/usbhid-dump.8.gz
/usr/share/man/man8/lsusb.8.gz
/usr/share/man/man1
/usr/share/man/man1/usb-devices.1.gz
/usr/sbin
/usr/sbin/update-usbids
/usr/bin
/usr/bin/lsusb
/usr/bin/usbhid-dump
/usr/bin/usb-devices
/usr/share/misc/usb.ids
